Updating poppler libraries in the distro?

It seems that the libpoppler is currently at version 0.82.0 but in pacman and under AUR I can only find version 0.80.0-2.

I presume that's an older version, so my question is when can we expect the newer version of poppler to be integrated in pacman repos?

Please see

If you search for poppler on the Manjaro Repo Compare page, you'll see poppler 0.82.0-1 is currently in the unstable repo.

Forum kindly sponsored by